<?php

require_once ('../inventario/conexion.php');

$objconexion = new conexion();

$sentenciaselect = "SELECT 
pantalla.serial_pantalla,
marca_pantalla.nombre_marcapantalla,
 estado_equipo.nombre_estadoequipo,
pantalla.fecha_ingreso,
pantalla.usuario
from pantalla,marca_pantalla,estado_equipo
where pantalla.marca_pantalla=marca_pantalla.id_marcapantalla AND pantalla.estado_pantalla=estado_equipo.id_estadoequipo AND serial_pantalla ='". $_GET['var1']."' "; 
$arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);

function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>
